import * as Yup from 'yup'

export const validationSchema = Yup.object().shape({

    erectileLog: Yup.object().shape({
    
        q1: Yup.number()
            .min(0, 'Q1 is required'),
        q2: Yup.number()
            .min(0, 'Q2 is required'),
        q3: Yup.number()
            .min(0, 'Q3 is required'),
        q4: Yup.number()
            .min(0, 'Q4 is required'),
        q5: Yup.number()
            .min(0, 'Q5 is required'),     
        total: Yup.number()
            .min(0, 'Smoke Score is required'),
        
    })
})
